<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb97b8b6495ce313537bcf1465e74d25">
  <dict>
    <!--2022-05-12 20:26:19.000-->
    <bool key="confirm_of_skipSetpwizard">true</bool>
    <!--2020-06-08 15:35:14.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
    <!--2020-05-21 14:36:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:27:14.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 15:22:37.000-->
    <bool key="hw_callforward_networkname">true</bool>
    <!--2020-05-21 20:20:24.000-->
    <bool key="hw_not_show_impu">true</bool>
    <!--2020-05-21 18:56:07.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2020-05-21 19:27:24.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2020-05-21 19:38:45.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2020-05-21 20:01:51.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
    <!--2020-05-21 20:22:37.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:08:19.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
